Activity log for bug #1099387

Date Who What changed Old value New value Message
2013-01-14 13:19:45 Alexey Bychko bug added bug
2013-01-14 13:20:13 Alexey Kopytov nominated for series percona-server/5.1
2013-01-14 13:20:13 Alexey Kopytov bug task added percona-server/5.1
2013-01-14 13:20:13 Alexey Kopytov nominated for series percona-server/5.5
2013-01-14 13:20:13 Alexey Kopytov bug task added percona-server/5.5
2013-01-14 13:20:22 Alexey Kopytov percona-server/5.1: status New Confirmed
2013-01-14 13:20:25 Alexey Kopytov percona-server/5.5: status New Confirmed
2013-02-20 12:39:07 Alexey Bychko tags build build pkg
2013-02-21 09:32:15 Launchpad Janitor branch linked lp:~abychko/percona-server/bug1099387-5.5
2013-02-21 09:35:08 Alexey Bychko percona-server/5.5: status Confirmed Fix Committed
2013-02-21 09:35:11 Alexey Bychko percona-server/5.5: assignee Alexey Bychko (abychko)
2013-02-21 09:35:14 Alexey Bychko percona-server/5.5: importance Undecided Medium
2013-02-21 10:09:02 Alexey Bychko percona-server/5.1: status Confirmed Opinion
2013-02-21 10:09:09 Alexey Bychko percona-server/5.1: importance Undecided Wishlist
2013-02-24 13:54:55 Laurynas Biveinis percona-server/5.1: status Opinion Won't Fix
2013-03-26 11:45:13 Stewart Smith percona-server/5.5: milestone 5.5.30-30.2
2013-03-26 11:45:22 Stewart Smith percona-server/5.5: status Fix Committed Fix Released
2013-05-13 04:34:43 Laurynas Biveinis nominated for series percona-server/5.6
2013-05-13 04:34:43 Laurynas Biveinis bug task added percona-server/5.6
2013-05-13 04:34:55 Laurynas Biveinis percona-server/5.6: status Fix Committed Triaged
2013-05-13 04:34:58 Laurynas Biveinis percona-server/5.6: assignee Alexey Bychko (abychko)
2013-05-13 04:35:01 Laurynas Biveinis percona-server/5.6: milestone 5.6.11-60.3
2013-05-26 11:00:13 Laurynas Biveinis percona-server/5.6: assignee Laurynas Biveinis (laurynas-biveinis)
2013-05-26 11:00:17 Laurynas Biveinis percona-server/5.6: status Triaged In Progress
2013-05-26 13:57:57 Laurynas Biveinis percona-server/5.6: status In Progress Fix Committed
2013-05-27 03:03:49 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/5.6-merge-4
2013-05-31 08:08:11 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released